Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/9851/?format=api
{
"ob_id": 9851,
"names": [
{
"ob_id": 6438,
"name": "net_downward_radiative_flux_at_top_of_atmosphere_model"
},
{
"ob_id": 6439,
"name": "Net Flux at Top of Model"
}
],
"terms": [
{
"ob_id": 2304,
"label": "units",
"value": "W m-2",
"vocabulary": ""
},
{
"ob_id": 9498,
"label": "long_name",
"value": "Net Flux at Top of Model",
"vocabulary": ""
},
{
"ob_id": 9499,
"label": "standard_name",
"value": "net_downward_radiative_flux_at_top_of_atmosphere_model",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 9500,
"label": "var_id",
"value": "rtmt",
"vocabulary": ""
}
]
}